@media (max-width:900px){
  .vgf00xpytawc .xi7srkbba6pgwn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .i7qs976udilkp{justify-content:flex-start}
  .xpsfn05ha4oyk8p,.ownujx8esxh1d,.nbj2ng0hke3p,.e9g6yaf,.dli51n5km1b2cl{grid-template-columns:1fr!important}
  .idpbckpify2rw6m{display:block!important;transform:none!important}
  .qmf47d49fvdlgyt .nbj2ng0hke3p{grid-template-columns:1fr}
  .y59g7egpij h2{font-size:34px}
}
@media (max-width:560px){
  .xi7srkbba6pgwn{width:min(100% - 24px,1180px)}
  .xpsfn05ha4oyk8p{padding:18px}
  .t557x16{padding:6px 7px;font-size:13px}
  .ebdjtbd9gsh9ff,.idpbckpify2rw6m,.ub9b8r02km9,.yxpgbvyui,.tc04uaf60,.j9kbwrae{padding:16px}
}
